src/jade/TO-step1-marka.jade
extends ./layouts/basic.jade
block main
    .yy-main__line
        .yy-main__box
            .yy-h Выбор марки и модели авто
    .yy-hr
    .yy-main__line
        .yy-main__box
            .yy-car-list
                ul
                    li: a.yy-link(href="#") ABARTH
                    li: a.yy-link(href="#") Alfa Romeo
                    li: a.yy-link(href="#") Audi
                    li: a.yy-link(href="#") BMW
                    li: a.yy-link(href="#") Chevrolet
                    li: a.yy-link(href="#") Chrysler
                    li: a.yy-link(href="#") Citroen
                    li: a.yy-link(href="#") Dacia
                    li: a.yy-link(href="#") Daewoo
                    li: a.yy-link(href="#") Dodge
                    li: a.yy-link(href="#") Fiat
                    li: a.yy-link(href="#") Fiat Professional
                    li: a.yy-link(href="#") Ford Europe
                    li: a.yy-link(href="#") Geely
                    li: a.yy-link(href="#") Great Wall
                    li: a.yy-link(href="#") Honda
                    li: a.yy-link(href="#") Hyundai
                    li: a.yy-link(href="#") Infiniti
                    li: a.yy-link(href="#") Isuzu
                    li: a.yy-link(href="#") Jaguar
                    li: a.yy-link(href="#") Jeep
                    li: a.yy-link(href="#") Kia
                    li: a.yy-link(href="#") Lancia
                    li: a.yy-link(href="#") Land Rover
                    li: a.yy-link(href="#") Lexus
                    li: a.yy-link(href="#") Lifan
                    li: a.yy-link(href="#") Mazda
                    li: a.yy-link(href="#") Mercedes-Benz
                    li: a.yy-link(href="#") MINI
                    li: a.yy-link(href="#") Mitsubishi
                    li: a.yy-link(href="#") Nissan
                    li: a.yy-link(href="#") Opel
                    li: a.yy-link(href="#") Peugeot
                    li: a.yy-link(href="#") Porsche
                    li: a.yy-link(href="#") Ram
                    li: a.yy-link(href="#") Renault
                    li: a.yy-link(href="#") Rover
                    li: a.yy-link(href="#") SAAB
                    li: a.yy-link(href="#") Seat
                    li: a.yy-link(href="#") Skoda
                    li: a.yy-link(href="#") Smart
                    li: a.yy-link(href="#") SsangYong
                    li: a.yy-link(href="#") Subaru Europe
                    li: a.yy-link(href="#") Subaru Japan
                    li: a.yy-link(href="#") Subaru USA
                    li: a.yy-link(href="#") Suzuki
                    li: a.yy-link(href="#") Tata
                    li: a.yy-link(href="#") Toyota
                    li: a.yy-link(href="#") Volvo
                    li: a.yy-link(href="#") VW
                    li: a.yy-link(href="#") АЗЛК
                    li: a.yy-link(href="#") ВАЗ
                    li: a.yy-link(href="#") ГАЗ
                    li: a.yy-link(href="#") ЗАЗ
                    li: a.yy-link(href="#") ЗИЛ
                    li: a.yy-link(href="#") ИЖ
                    li: a.yy-link(href="#") ЛуАЗ
                    li: a.yy-link(href="#") РАФ
                    li: a.yy-link(href="#") УАЗ

build/TO-step1-marka.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-main__box">
          <div class="yy-h">Выбор марки и модели авто</div>
        </div>
      </div>
      <div class="yy-hr"></div>
      <div class="yy-main__line">
        <div class="yy-main__box">
          <div class="yy-car-list">
            <ul>
              <li><a href="#" class="yy-link">ABARTH</a></li>
              <li><a href="#" class="yy-link">Alfa Romeo</a></li>
              <li><a href="#" class="yy-link">Audi</a></li>
              <li><a href="#" class="yy-link">BMW</a></li>
              <li><a href="#" class="yy-link">Chevrolet</a></li>
              <li><a href="#" class="yy-link">Chrysler</a></li>
              <li><a href="#" class="yy-link">Citroen</a></li>
              <li><a href="#" class="yy-link">Dacia</a></li>
              <li><a href="#" class="yy-link">Daewoo</a></li>
              <li><a href="#" class="yy-link">Dodge</a></li>
              <li><a href="#" class="yy-link">Fiat</a></li>
              <li><a href="#" class="yy-link">Fiat Professional</a></li>
              <li><a href="#" class="yy-link">Ford Europe</a></li>
              <li><a href="#" class="yy-link">Geely</a></li>
              <li><a href="#" class="yy-link">Great Wall</a></li>
              <li><a href="#" class="yy-link">Honda</a></li>
              <li><a href="#" class="yy-link">Hyundai</a></li>
              <li><a href="#" class="yy-link">Infiniti</a></li>
              <li><a href="#" class="yy-link">Isuzu</a></li>
              <li><a href="#" class="yy-link">Jaguar</a></li>
              <li><a href="#" class="yy-link">Jeep</a></li>
              <li><a href="#" class="yy-link">Kia</a></li>
              <li><a href="#" class="yy-link">Lancia</a></li>
              <li><a href="#" class="yy-link">Land Rover</a></li>
              <li><a href="#" class="yy-link">Lexus</a></li>
              <li><a href="#" class="yy-link">Lifan</a></li>
              <li><a href="#" class="yy-link">Mazda</a></li>
              <li><a href="#" class="yy-link">Mercedes-Benz</a></li>
              <li><a href="#" class="yy-link">MINI</a></li>
              <li><a href="#" class="yy-link">Mitsubishi</a></li>
              <li><a href="#" class="yy-link">Nissan</a></li>
              <li><a href="#" class="yy-link">Opel</a></li>
              <li><a href="#" class="yy-link">Peugeot</a></li>
              <li><a href="#" class="yy-link">Porsche</a></li>
              <li><a href="#" class="yy-link">Ram</a></li>
              <li><a href="#" class="yy-link">Renault</a></li>
              <li><a href="#" class="yy-link">Rover</a></li>
              <li><a href="#" class="yy-link">SAAB</a></li>
              <li><a href="#" class="yy-link">Seat</a></li>
              <li><a href="#" class="yy-link">Skoda</a></li>
              <li><a href="#" class="yy-link">Smart</a></li>
              <li><a href="#" class="yy-link">SsangYong</a></li>
              <li><a href="#" class="yy-link">Subaru Europe</a></li>
              <li><a href="#" class="yy-link">Subaru Japan</a></li>
              <li><a href="#" class="yy-link">Subaru USA</a></li>
              <li><a href="#" class="yy-link">Suzuki</a></li>
              <li><a href="#" class="yy-link">Tata</a></li>
              <li><a href="#" class="yy-link">Toyota</a></li>
              <li><a href="#" class="yy-link">Volvo</a></li>
              <li><a href="#" class="yy-link">VW</a></li>
              <li><a href="#" class="yy-link">АЗЛК</a></li>
              <li><a href="#" class="yy-link">ВАЗ</a></li>
              <li><a href="#" class="yy-link">ГАЗ</a></li>
              <li><a href="#" class="yy-link">ЗАЗ</a></li>
              <li><a href="#" class="yy-link">ЗИЛ</a></li>
              <li><a href="#" class="yy-link">ИЖ</a></li>
              <li><a href="#" class="yy-link">ЛуАЗ</a></li>
              <li><a href="#" class="yy-link">РАФ</a></li>
              <li><a href="#" class="yy-link">УАЗ</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
